---
hy:
  simple_form:
    hints:
      account_alias:
        acct: նշէք լքուող հաշուի օգտանուն@տիրոյթ֊ը
      account_migration:
        acct: նշէք նոր հաշուի օգտանուն@տիրոյթը
      account_warning_preset:
        text: Գրառումներում կարող էք օգտագործել URL֊ներ, պիտակներ եւ նշումներ
        title: պարտադիր չէ։ չի երեւալու ստացողին։
      admin_account_action:
        include_statuses: Օգտատէրը կը տեսնի, թե որ գրառումներն են առաջացրել մոդերացիայի գործողութիւն կամ զգուշացում։
        send_email_notification: օգտատէրը կը ստանայ բացատրութիւն այն մասին թէ ինչ է պատահել իրենց հաշուի հետ։
        text_html: Պայմանական․ Դու կարող ես օգտագործել գրառման շարադասութիւնը։ Կարող ես օգտագործել <a href="%{path}">աւելացնել զգուշացնող նախդիրներ</a> ժամանակ խնայելու համար
        type_html: Ընտրիր ինչ անել <strong>%{acct}</strong>ի հետ։
        warning_preset_id: Պայմանական․ Կարող ես աւելացնել տեքստ նախդիրի վերջում
      announcement:
        all_day: Վերանայուելուց յետոյ, ժամանակացոյցից միայն ամսաթիւը ցոյց կը տրուի
        ends_at: Պայմանական․ Յայտարարութիւնն աւտօմատ կը հանուի այս ժամին
        scheduled_at: Եթէ դատարկ թողնես յայտարարութիւնը միանգամից կը հրապարակուի
        starts_at: Պայմանական․ այն դէպքում, երբ յայտարարութիւնդ սահմանափակուած է յստակ ժամանակացոյցով
        text: Կարող ես օգտագործել գրառման առանձնայատկութիւնը։ Խնդրում ենք, լինել խելամիտ յայտարարութեան տարածքն օգտագործելիս, այն յայտնուելու է օգտատիրոջ էկրանին
      defaults:
        autofollow: Հրաւէրի միջոցով գրանցուող մարդիկ կը հետեւեն քեզ
        bot: Այս հաշիւը հիմնականում կատարում է աւտօմատացուած գործողութւնները եւ գուցէ չի վերայսկուում
        context: Մէկ կամ մի քանի կոնտեքստներ, որտեղ պէտք է կիրառուի զտիչ
        current_password: Անվտանգութեան նկատառումներից ելնելով, խնդրում ենք մուտքագրել տուել հաշուի ծածկագիրը
        current_username: Հաստատելու համար խնդրում ենք մուտքագրել տուել հաշուի օգտանունը
        digest: Ուղարկուում է պասիւութեան երկար շրջանից յետոյ եւ միայն այն դէպքում, երբ բացակայութեանդ ժամանակ որեւէ անձնական հաղորդագրութիւն ես ստացել
        email: Քեզ ուղարկուել է հաստատման իմակ
        inbox_url: Պատճէնիր URL այն շերտի դիմերեսից, որը ցանկանում ես օգտագործել
        irreversible: Զտուած գրառումները կորչելու են անդառնալիօրէն, նոյնիսկ եթէ զտիչը յետոյ հեռացնես
        locale: Ինտերֆեյսի լեզուն, էլ. նամակները եւ push ծանուցումները
        password: Օգտագործիր առնուազն 8 նիշ
        phrase: Կը համընկնի անկախ տեքստի ձեւից կամ զգուշացնող բովանդակութիւնից
        scopes: Որ API֊ին յաւելուածն ունի հասանելիութիւն։ Եթէ ընտրել ես բարձր մակարդակի դաշտ, ապա անհատական ընտրելու կարիք չկայ։
        setting_aggregate_reblogs: Չցուցադրել տարածումներն այն գրառումների համար, որոնք քիչ առաջ արդէն տարածուել են (վերաբերում է միայն վերջին տարածումներին)
        setting_default_sensitive: Կասկածելի բովանդակութիւնը լռելեայն փակ է եւ կարող է բացուել սեղմելով
        setting_display_media_default: Թաքցնել կասկածելի բովանդակութիւնը
        setting_display_media_hide_all: Երբեք մեդիա ցոյց չտալ
        setting_display_media_show_all: Մեդիա միշտ ցոյց տալ
        setting_use_blurhash: Կտորները հիմնուում են թաքցուած վիզուալի վրայ՝ խամրեցնելով դետալները
        setting_use_pending_items: Թաքցնել հոսքի թարմացումները կոճակի ետեւում՝ աւտօմատ թարմացուող հոսքի փոխարէն
        username: Միայն լատինատառեր, թուեր եւ տակի գծիկ
        whole_word: Եթէ բանալի բառը կամ արտայայտութիւնը պարունակում է միայն այբբենական նիշեր եւ թուեր, ապա այն կիրառուելու է ամբողջ բառի հետ համընկնելու դէպքում միայն
      domain_allow:
        domain: Այս տիրոյթը կարող է ստանալ տուեալներ այս սպասարկչից եւ ստացուող տուեալները կարող են օգտագործուել եւ պահուել
      email_domain_block:
        with_dns_records: Այս տիրոյթի DNS գրառումները կը տարրալուծուեն եւ արդիւնքները նոյնպէս կուղարկուեն սեւ ցուցակ
      form_challenge:
        current_password: Մուտք ես գործել ապահով տարածք
      imports:
        data: CSV ֆայլը ներմուծուել է Մաստոդոնի այլ սերուերից
      invite_request:
        text: Սա կօգնի մեզ ստուգել քո յաւելուածը
      ip_block:
        comment: Պայմանական․ Յիշիր ինչու ես աւելացրել այս կանոնը։
        expires_in: IP հասցէները սահմանափակ են, դրանք երբեմն օգտագործուում են ընդհանուր կամ անցնում ձեռքից ձեռք։ Այդ պատճառով խորհուրդ չի տրւում IP-ների անժամկետ արգելափակումը։
        ip: Ներմուծէք IPv4 կամ IPv6 հասցէն։ Նաև կարող ես արգելափակել հասցէների միջակայքեր օգտագործելով CIDR սինտաքսը։ Զգոյշ եղիր՝ ինքդ քեզ չարգելափակես։
        severities:
          no_access: Արգելափակիր հասանելիութիւնը բոլոր պաշարներին։
          sign_up_requires_approval: Նոր գրանցումները կը պահանջեն քո հաստատումը
        severity: Ընտրիր, թէ ինչ կարող է պատահել այս IP֊ից եկող յայտերի հետ
      sessions:
        otp: Մուտքագրիր երկքայլ նոյնականացման կոդը, որը գեներացուես ես քո բջջային յաւելուածի օգնութեամբ կամ օգտագործիր այս կոդերից կէկը՝
        webauthn: Եթէ սա USB է՝ վստահ եղիր տեղադրել այն եւ եթէ անհրաժեշտ է՝ թափահարել։
      tag:
        name: Կարող ես միայն փոխել տառերի ձեւը, օրինակ, այն աւելի ընթեռնելի դարձնելու համար
      user:
        chosen_languages: Նշուած ժամանակ, հոսքում կերեւայ միայն ընտրուած լեզուով գրառումները
    labels:
      account:
        fields:
          name: Պիտակ
          value: Պարունակություն
      account_alias:
        acct: Հին հաշուի գործարկում
      account_migration:
        acct: Նոր հաշուի գործարկում
      account_warning_preset:
        text: Նախադրուած տեքստ
        title: Վերնագիր
      admin_account_action:
        include_statuses: Ներառել բողոքարկուած գրառումները իմակում
        send_email_notification: Տեղեկացնել օգտատիրոջը իմակի միջոցով
        text: Նախազգուշացում
        type: Գործողություն
        types:
          disable: Փակել մուտքը
          none: Ոչինչ չանել
          sensitive: Զգայուն
          silence: Լուռ
          suspend: Արգելափակել եւ անվերադարձ ջնջել հաշուի ամբողջ ինֆորմացիան
        warning_preset_id: Օգտագործել զգուշացնող նախադիր
      announcement:
        all_day: Օրուայ իրադարձութիւն
        ends_at: Իրադարձութեան աւարտ
        scheduled_at: Հրապարակման օրացոյց
        starts_at: Իրադարձութեան սկիզբ
        text: Յայտարարութիւն
      defaults:
        autofollow: Հրաւիրել էջիդ հետեւելու
        avatar: Աւատար
        bot: Սա բօտի հաշիւ է
        chosen_languages: Զտել լեզուները
        confirm_new_password: Հաստատել նոր գաղտնաբառը
        confirm_password: Գաղտնաբառի հաստատում
        context: Զտել կոնտեքստները
        current_password: Ներկայիս գաղտնաբառը
        data: Տուեալներ
        display_name: Ցուցադրուող անուն
        email: Էլ․ հասցէ
        expires_in: Սպառուում է
        fields: Հաշուի մետադատա
        header: Վերնագիր
        honeypot: "%{label} (չլրացնել)"
        inbox_url: Ներմուծման շերտի URL
        irreversible: Թաքցնելու փոխարէն ջնջել
        locale: Ինտերֆեյսի լեզու
        max_uses: Օգտագործման առաւելագոյն քանակ
        new_password: Նոր գաղտնաբառ
        note: Բիո
        otp_attempt: 2F կոդ
        password: Գաղտնաբառ
        phrase: Հիմնաբառ կամ արտայայտութիւն
        setting_advanced_layout: Միացնել ընդլայնուած վեբ ինտերֆեյս
        setting_aggregate_reblogs: Տարծածները խմբաւորել հոսքում
        setting_auto_play_gif: Աւտոմատ մեկնարկել GIFs անիմացիաները
        setting_boost_modal: Ցուցադրել հաստատման պատուհանը տարածելուց առաջ
        setting_default_language: Հրապարակման լեզու
        setting_default_privacy: Հրապարակման գաղտնիութիւն
        setting_default_sensitive: Միշտ նշել մեդիան որպէս դիւրազգաց
        setting_delete_modal: Ցուցադրել հաստատման պատուհանը ջնջելուց առաջ
        setting_disable_swiping: Կասեցնել սահող շարժումները
        setting_display_media: Ցուցադրել մեդիա
        setting_display_media_default: Լռելեայն
        setting_display_media_hide_all: Թաքցնել բոլորը
        setting_display_media_show_all: Ցուցադրել բոլորը
        setting_expand_spoilers: Միշտ բացել բովանդակութեան զգուշացմամբ գրառումները
        setting_hide_network: Թաքցնել ցանցդ
        setting_reduce_motion: Կրճատել անիմացիաների շարժումը
        setting_system_font_ui: Օգտագործել համակարգի լռելեայն տառատեսակը
        setting_theme: Կայքի թեման
        setting_trends: Ցուցադրել օրուայ թրենդները
        setting_unfollow_modal: Ցուցադրել հաստատման պատուհանը որեւէ մեկին չհետեւելուց առաջ
        setting_use_blurhash: Ցուցադրել գունաւոր կտորներ թաքցուած մեդիայից
        setting_use_pending_items: Դանդաղ ռեժիմ
        severity: Սրություն
        sign_in_token_attempt: Անվտանգության կոդ
        type: Ներմուծման տեսակ
        username: Մուտքանուն
        username_or_email: Ծածկանուն կամ էլ․ փոստ
        whole_word: Ամբողջ բառը
      email_domain_block:
        with_dns_records: Ներառել MX գրառում կամ դոմէյնի IP
      featured_tag:
        name: Պիտակ
      form_admin_settings:
        site_terms: Գաղտնիութեան քաղաքականութիւն
      interactions:
        must_be_follower: Արգելափակել ծանուցումները ոչ հետեւորդներից
        must_be_following: Արգելափակել ծանուցումները մարդկանցից, որոնց չես հետեւում
        must_be_following_dm: Արգելափակել հասցէագրուած հաղորդագրութիւնները մարդկանցից, որոնց չես հետեւում
      invite:
        comment: Մեկնաբանություն
      invite_request:
        text: Ինչո՞ւ ես ցանկանում միանալ
      ip_block:
        comment: Մեկնաբանություն
        ip: IP
        severities:
          no_access: Մուտքը արգելել
          sign_up_requires_approval: Սահմանափակել գրանցումները
        severity: Կանոն
      notification_emails:
        digest: Ուղարկել դասակարգուած իմակներ
        favourite: Որեւէ մեկը հաւանեց գրառումդ
        follow: Որեւէ մէկը սկսեց հետեւել քեզ
        follow_request: Որեւէ մէկը քեզ հետեւելու հայց է ուղարկել
        mention: Որեւէ մեկը նշեց քեզ
        pending_account: Վերանայման կարիք ունեցող նոր հաշիւ
        reblog: Ինչ֊որ մէկը գրառումդ տարածեց
      rule:
        text: Կանոն
      tag:
        listable: Թոյլատրել, որ այս պիտակը յայտնուի որոնումների եւ հաշուի մատեանում
        name: Պիտակ
        trendable: Թոյլատրել, որ այս պիտակը յայտնուի թրենդներում
    'no': Ոչ
    recommended: Խորհուրդ է տրվում
    required:
      mark: "*"
      text: պարտադիր
    title:
      sessions:
        webauthn: Օգտագործիր անվտանգութեան բանալիները գրանցուելու համար
    'yes': Այո
